Subject: uses of lichens

From: Iris &Shlomo Alkaher <[email-masked]>
Date: Sat, 20 Apr 96 12:17:16 PDT

I have few answers for mark Thorsonand others who are interested in lichens..
if we are talking about lichens as food so I am adding two more users: The 
goats in sinay desert (in egypt) eat the lichen Ramalina maciformis. in dry 
seasons this is the only food they find to eat. snails eat epiphytic lichens
like Caloplaca by grading them from the rocks.
other interesting uses:
1. Cetraria islandica is still saled in pharmacies in Sweden as a drug for     
   diabetes and pulmunaric deseases
2. Usneic acid, a second metabolyte produced by many lichens, is used against  
   plant deseases and is the main content of the antibiotic cream Usno. This   
   cream prevent development of mycobacterium. for example,it was found that a 
   derivate of this acid delaid a cancer development in tomato plants.
3. colours are produced from lichens. an intensive colours industry in Europe 
   was based on Roccella, Parmelia, Evernia and Ochrolechia. In Scottland      
   lichen colours are used untill today for painting the Harris Tweed  fabric.
4. Parmelia andina is used in the Sahara desert for  pipe smoking.
5. Species of Cladonia are used in architectual models. those lichens looks    
   like little trees or bushes.
6. some of the lichens are used as a decorative element in flowers bouquets.
7. In Israel and in other countries many researches showed that lichens are    
   fantastic bio-indicators of air pollution. This subject worths a separate   
    discussion, in another article. is there anyone interested in this         
    subject?            

About resynthesys of lichens: There is an update research abuot resynthesys of 
lichens in Israel in the Carmel forests that were burned few years ago. The 
student is doing his research in tel Aviv University as a part of his PH.D 
work. I can find his adress if any one is interested.

There are also the magazines Lichenologist and Bryologist that contain answers 
for Mark Thorson's questions about resynthesys of lichens in vivo and in vitro

subject?